@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500;600;700;800;900&family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
  font: 1em 'Outfit', sans-serif;
  color: #000;
  margin: 0;
  font-size: 1.1em;
  font-weight: 600;
  overflow-x: hidden;
  position: relative;
}

.scrollup {
  width: 40px;
  height: 40px;
  opacity: 1;
  position: fixed;
  bottom: 20px;
  right: 0;
  display: none;
  text-indent: -9999px;
  background: url(graphics/icon_top.png) no-repeat;
  z-index: 999999999;
}

a {color:#999999; text-decoration: none;}
a:hover {color:#555555; text-decoration: none;}

.section {scroll-margin-top: 250px!important;}

.small {font-size: 90%!important;}
.smaller {font-size: 80%!important;}
.large {font-size: 110%!important;}
.larger {font-size: 120%!important;}
.largest {font-size: 135%!important;}

.dk-gray {color:#555;}
.lt-gray {color:#999;}
.white {color:#fff;}
.black {color:#111;}

.bar-dk-gray {width:100px; border-top:2px solid #555;}
.bar-lt-gray {width:100px; border-top:2px solid #999;}
.bar-white {width:100px; border-top:2px solid #fff;}
.bar-black {width:100px; border-top:2px solid #111;}

.divider {border-top: 1px solid #ccc;}

.border-pic {border-bottom: 8px solid #999;}
.shadow {-webkit-box-shadow: 0px 10px 15px 2px rgba(0,0,0,0.35)!important; box-shadow: 0px 10px 15px 2px rgba(0,0,0,0.35)!important;}

h1 {
	font-family: 'Orbitron', sans-serif;
	font-size: 2.5em;
	font-weight: 900;
	color:#555;
	text-transform: uppercase;
	letter-spacing: -.5px;
}

h2 {
	font-family: 'Outfit', sans-serif;
	font-size: 1.75em;
	font-weight: 500;
	color:#999;
	text-transform: uppercase;
	letter-spacing: -.5px;
}

h3 {
	font-family: 'Orbitron', sans-serif;
	font-size: 1.65em;
	font-weight: 700;
	color:#999;
	text-transform: uppercase;
	letter-spacing: -.5px;
}

.header {
  background: #fff;
  z-index: 9;
  -webkit-box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.15);
  box-shadow: 0px 1px 10px 2px rgba(0,0,0,0.15);
  clear: both;
  padding:0!important;
  margin:0!important;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  background: #676767;
  z-index: 10;
}

.sticky + .content {
  padding-top: 102px;
}

.bg-top {background:#111; color:#999; font-size:1.5em; font-weight:600; letter-spacing: -.25px!important;}
.bg-top a {color: #999; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.bg-top a:hover {color: #fff; text-decoration: none;}
.bg-top ul {padding:0; margin:0; text-align:right;}
.bg-top ul li {list-style-type:none; display:inline;}
.bg-top ul li:before {content:'';}
.bg-top ul li:after {content:''; margin:0 5px;}
.bg-top ul li:last-child:after {content:'';}

.offcanvas {background:#fff; border-top: none!important; padding:0!important;}
.offcanvas-header {padding:0!important;}
.offcanvas-header img 
{
	/* height:125px!important;  */
	padding:10px;}

.navbar-light .navbar-nav .nav-link {
  font-family: 'Outfit', sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  color: #111;
  padding: 15px 2rem!important;
  margin:15px 0 0 0;
  letter-spacing: -.5px;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  line-height: 1em;
  border:1px solid #fff;
}
.navbar-light .navbar-nav .nav-link:hover {color:#999!important; border:1px solid #555;}

.dropdown-toggle {border:0!important; background:#fff;}
.dropdown-menu {margin-left:20px!important;}
.dropdown-menu a {font-family: 'Poppins', sans-serif; border:0; color:#364f49!important; text-decoration: none;}
.dropdown-menu a:hover {color:#fff!important; text-decoration: none;}
.dropdown-item {font-size: .95em; color:#fff!important;}
.dropdown-item:hover {background:#39c05a; color:#fff!important;}

.navbar-toggler {border-color:#000!important; background-color:transparent!important; border:0!important; color:(0,0,0,1.0)!important;}
.navbar-light .navbar-toggler {outline: none;}

.navbar-brand {height:auto; padding:0!important; margin-left: -50px!important;}
.navbar-brand 
img {
	/* height:75px!important; */
	width: 400px;
	margin: 0 0 0 50px;}
	.navbar-brand.js-scrolling img {
	/* height: 50px!important; */
	width: 400px;
	-webkit-transition: height 0.3s ease; 
	-moz-transition: height 0.3s ease; 
	-ms-transition: height 0.3s ease; 
	-o-transition: height 0.3s ease; 
	transition: height 0.3s ease;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color:#aaa!important;}

.content {min-height:750px; font-weight: 500; letter-spacing: -.5px;}
.content a {color:#999; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.content a:hover {color:#555; text-decoration:none;}

.content-index {min-height:350px; font-weight: 500; letter-spacing: -.5px;}

.btn-content {
	background-color:#111;
	font-family: 'Orbitron', sans-serif;
	font-size:.925em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#999!important;
	letter-spacing: 2.5px;
	border:2px solid #111;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-content:hover {
	background:#555;
	color:#fff!important;
	border:2px solid #555;
	cursor: pointer;
}

.bg-hero {background-image:url("graphics/bg-hero.jpg"); color:#fff;}
.h1-hero {font-size:3.65em; color:#fff!important; line-height: 1em!important;}
.h2-hero {font-size:2em; margin-top:-5px!important; line-height: 1em!important;}

.footer {border-top:1px solid #ddd; font-family: 'Orbitron', sans-serif; text-transform: uppercase;}
.footer a {color:#555; font-size: 1.2em; font-weight: 600; text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer a:hover {color:#999; text-decoration:none;}

.footer-links {font-size: 2.15em!important;}
.footer-links a {color: #999; text-decoration: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.footer-links a:hover {color: #555; text-decoration: none;}
.footer-links ul {padding:0; margin:0; text-align:right;}
.footer-links ul li {list-style-type:none; display:inline;}
.footer-links ul li:before {content:'';}
.footer-links ul li:after {content:''; margin:0;}
.footer-links ul li:last-child:after {content:'';}

.bg-anchor {background:#333; color:#999; font-size: .7em; font-weight: 500; letter-spacing: -.25px;}
.bg-anchor a {color:#999; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.bg-anchor a:hover {color:#fff; text-decoration:underline;}

.bg-anchor ul {padding:0; margin:0; text-align:center;}
.bg-anchor ul li {list-style-type:none; display:inline;}
.bg-anchor ul li:before {content:'';}
.bg-anchor ul li:after {content:'|'; color:#555; margin:0 10px; font-weight: 900;}
.bg-anchor ul li:last-child:after {content:'';}

.index-text {font-size: 1.1em; font-weight: 600; line-height: 2.25em;}

.bg-callout {background:#ddd;}
.callout-icon-box {background:#111; position: relative; z-index: 8; margin:50px -50px 0px -20px;}
.callout-icon {font-size: 4.5em; color:#999;}
.callout-container {background:#fff;}
.callout-text {font-size: .95em; font-weight: 500; line-height: 1.75em;}
.btn-callout {
	background-color:#111;
	font-family: 'Orbitron', sans-serif;
	font-size:.825em;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#999!important;
	letter-spacing: 1.5px;
	border:2px solid #111;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-callout:hover {
	background:#555;
	color:#fff!important;
	border:2px solid #555;
	cursor: pointer;
}

.bg-instagram {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1000%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='rgba(17%2c 17%2c 17%2c 1)'%3e%3c/rect%3e%3cpath d='M1032 395L1031 686' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1225 146L1224 -105' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M241 299L240 714' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M839 437L838 647' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M394 95L393 -160' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1379 247L1378 -116' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M767 557L766 343' stroke-width='10' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M735 548L734 295' stroke-width='10' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1314 83L1313 477' stroke-width='10' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1200 133L1199 380' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1415 396L1414 57' stroke-width='8' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M440 59L439 310' stroke-width='10' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M465 103L464 -307' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M688 14L687 -161' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1062 430L1061 50' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M960 242L959 -177' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M705 58L704 -167' stroke-width='10' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M176 392L175 205' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1190 312L1189 667' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M858 423L857 723' stroke-width='8' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M962 230L961 501' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1024 535L1023 146' stroke-width='8' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M796 517L795 675' stroke-width='10' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1124 223L1123 406' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M56 322L55 160' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1158 173L1157 396' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1000 249L999 517' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M443 223L442 74' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M1162 28L1161 274' stroke-width='8' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M851 181L850 539' stroke-width='10' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M1277 212L1276 -56' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M160 441L159 292' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M905 225L904 429' stroke-width='6' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M981 528L980 374' stroke-width='10' stroke='url(%23SvgjsLinearGradient1001)' stroke-linecap='round' class='Up'%3e%3c/path%3e%3cpath d='M319 508L318 96' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3cpath d='M859 270L858 455' stroke-width='6' stroke='url(%23SvgjsLinearGradient1002)' stroke-linecap='round' class='Down'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1000'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3clinearGradient x1='0%25' y1='100%25' x2='0%25' y2='0%25' id='SvgjsLinearGradient1001'%3e%3cstop stop-color='rgba(34%2c 34%2c 34%2c 0)' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(34%2c 34%2c 34%2c 1)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3clinearGradient x1='0%25' y1='0%25' x2='0%25' y2='100%25' id='SvgjsLinearGradient1002'%3e%3cstop stop-color='rgba(34%2c 34%2c 34%2c 0)' offset='0'%3e%3c/stop%3e%3cstop stop-color='rgba(34%2c 34%2c 34%2c 1)' offset='1'%3e%3c/stop%3e%3c/linearGradient%3e%3c/defs%3e%3c/svg%3e");
background-attachment: fixed;
background-size: cover;
}

.bg-youtube {background:#222;}

.video-border {border:4px solid #555;}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.bg-testimonials {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='2000' height='600' preserveAspectRatio='none' viewBox='0 0 2000 600'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1071%26quot%3b)' fill='none'%3e%3crect width='2000' height='600' x='0' y='0' fill='rgba(238%2c 238%2c 238%2c 1)'%3e%3c/rect%3e%3cpath d='M -667.3979529888281%2c168 C -534%2c205 -267.2%2c369.4 -0.39795298882815366%2c353 C 266.4%2c336.6 399.8%2c54.6 666.6020470111719%2c86 C 933.4%2c117.4 1066.8%2c502.8 1333.6020470111719%2c510 C 1600.4%2c517.2 1867.32%2c157.6 2000.6020470111719%2c122 C 2133.88%2c86.4 2000.12%2c290 2000%2c332' stroke='rgba(221%2c 221%2c 221%2c 1)' stroke-width='2'%3e%3c/path%3e%3cpath d='M -864.9848233384593%2c240 C -731.58%2c280 -464.78%2c459.2 -197.98482333845922%2c440 C 68.82%2c420.8 202.22%2c131.8 469.01517666154075%2c144 C 735.82%2c156.2 869.22%2c498.8 1136.0151766615409%2c501 C 1402.82%2c503.2 1630.22%2c172 1803.0151766615409%2c155 C 1975.81%2c138 1960.6%2c363.8 2000%2c416' stroke='rgba(221%2c 221%2c 221%2c 1)' stroke-width='2'%3e%3c/path%3e%3cpath d='M -1321.3242369034517%2c231 C -1187.92%2c247 -921.12%2c320.6 -654.3242369034517%2c311 C -387.52%2c301.4 -254.12%2c184.6 12.67576309654828%2c183 C 279.48%2c181.4 412.88%2c297.2 679.6757630965483%2c303 C 946.48%2c308.8 1082.61%2c203 1346.6757630965483%2c212 C 1610.74%2c221 1869.34%2c320.8 2000%2c348' stroke='rgba(221%2c 221%2c 221%2c 1)' stroke-width='2'%3e%3c/path%3e%3cpath d='M -878.312967096241%2c167 C -744.91%2c217.6 -478.11%2c435.2 -211.31296709624093%2c420 C 55.49%2c404.8 188.89%2c98.2 455.6870329037591%2c91 C 722.49%2c83.8 855.89%2c348.4 1122.687032903759%2c384 C 1389.49%2c419.6 1614.22%2c246.2 1789.687032903759%2c269 C 1965.15%2c291.8 1957.94%2c452.2 2000%2c498' stroke='rgba(221%2c 221%2c 221%2c 1)' stroke-width='2'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1071'%3e%3crect width='2000' height='600' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");}
.testimonials {font-size: 1.2em; font-weight: 600; letter-spacing: -.5px; line-height: 1.75em;}
.testimonials-name {font-style: italic; font-size: 1.05em!important; font-weight: 500; color: #999; text-transform: uppercase;}
.carousel-control-prev-icon {background-image: url("graphics/prev.png"); height: 50px!important;}
.carousel-control-next-icon {background-image: url("graphics/next.png"); height: 50px!important;}
.btn-testimonials {
	background-color:#111;
	font-family: 'Orbitron', sans-serif;
	font-size:.9em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#999!important;
	letter-spacing: 2.5px;
	border:2px solid #111;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-testimonials:hover {
	background:transparent;
	color:#555!important;
	border:2px solid #999;
	cursor: pointer;
}

.bg-tagline {background-image: url("graphics/bg-tagline.jpg"); font-size: 135%!important;}
.btn-tagline {
	background-color:#999;
	font-family: 'Orbitron', sans-serif;
	font-size:.65em;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none!important;
	color:#fff!important;
	letter-spacing: 1px;
	border:2px solid #999;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.btn-tagline:hover {
	background:transparent;
	color:#999!important;
	border:2px solid #fff;
	cursor: pointer;
}

.intro-text {font-size: 1.1em; font-weight: 700; line-height: 2.5em;}

.h3-services {font-size: 1.5em!important; color:#555!important;}

/*FORM*/
#form {
        width:100%;
        float:left;
}


form{
        width: 100%;

        }

fieldset{
        border: 0;
        padding:2.5% 0;
        clear: left;
		
        }
        
textarea, input, select{
        border-top:0;
		border-right:0;
		border-left:0;
		border:1px solid #ccc;
        padding:2.5%;
        width: 90%;
        }

label{
        font-weight: 600!important;
		font-size: 90%;
        }       
        
textarea:focus, input:focus, select:focus{
        border: 1px solid #999;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        outline: none;
}

.submit {
	padding:2.5%!important;
	background:#555; 	
	color:#999!important;
	font-family: 'Outfit', sans-serif;
	font-size:2em;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing: -.5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.submit:hover {
	background-color:#111!important;
	color:#fff!important;
	cursor:pointer;
}

input {padding:7px!important;}
/*END FORM*/

/*members styling*/

.login-btn a {
	font-size: 20px;
}

/*.login-btn {
	color:#fff;
	background-color: #000;
	border: 2px solid #fff;
	padding: 3px;
}

.login-btn:hover {
	color:#000;
	background-color: #fff;
}*/

@media (max-width: 1200px) {
.offcanvas-header .btn-close {margin-right: 1rem!important;}
.intro-text {font-size: 1.05em; font-weight: 700; line-height: 2.25em;}
}

@media (max-width: 768px) {
.footer-links ul {text-align:center;}
}

@media (max-width: 576px) {
.callout-icon-box {position: relative; z-index: 10; margin:0 auto 5px auto;}
}

@media (max-width: 480px) {
.bg-anchor {line-height: 1.75em;}
.bg-anchor ul li {display:block;}
.bg-anchor ul li:after {content:''; margin:0;}
.intro-text {line-height: 2em;}
}

@media (max-width: 375px) {
.navbar-brand img {
	/* height:40px!important; */
	width: 300px;
}
.h1-hero{
	font-size: 2.65em!important;
}
.navbar-brand.js-scrolling img 
	{
		/* height: 40px!important; */
		width: 300px;

}
.callout-icon {font-size: 3.5em;}
.bg-tagline {font-size: 125%!important;}
}